"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Cancelar";
"GoogleKitDialogsTryAgainAction" = "Tentar novamente";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Alerta";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Ignorar";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Toque duas vezes para ignorar a caixa de diálogo";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Ignorar o alerta";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Toque duas vezes para ignorar o alerta";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Ignorar pop-up";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Toque duas vezes para ignorar a janela de pop-up";
